Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.startup
Class Constants

    java.lang.Object
      |
      +--org.apache.catalina.startup.Constants

public final class Constants
extends java.lang.Object

String constants for the startup package.

Version:
  $Revision: 1.5 $ $Date: 2001/07/22 20:25:13 $
Author:
  Craig R. McClanahan

Field Summary
`static java.lang.String` | `ApplicationWebXml`
`static java.lang.String` | `DefaultWebXml`
`static java.lang.String` | `Package`
`static java.lang.String` | `TldDtdPublicId_11`
`static java.lang.String` | `TldDtdPublicId_12`
`static java.lang.String` | `TldDtdResourcePath_11`
`static java.lang.String` | `TldDtdResourcePath_12`
`static java.lang.String` | `WebDtdPublicId_22`
`static java.lang.String` | `WebDtdPublicId_23`
`static java.lang.String` | `WebDtdResourcePath_22`
`static java.lang.String` | `WebDtdResourcePath_23`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

### ApplicationWebXml

    public static final java.lang.String ApplicationWebXml

### DefaultWebXml

    public static final java.lang.String DefaultWebXml

### TldDtdPublicId_11

    public static final java.lang.String TldDtdPublicId_11

### TldDtdResourcePath_11

    public static final java.lang.String TldDtdResourcePath_11

### TldDtdPublicId_12

    public static final java.lang.String TldDtdPublicId_12

### TldDtdResourcePath_12

    public static final java.lang.String TldDtdResourcePath_12

### WebDtdPublicId_22

    public static final java.lang.String WebDtdPublicId_22

### WebDtdResourcePath_22

    public static final java.lang.String WebDtdResourcePath_22

### WebDtdPublicId_23

    public static final java.lang.String WebDtdPublicId_23

### WebDtdResourcePath_23

    public static final java.lang.String WebDtdResourcePath_23

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2001 Apache Software Foundation. All Rights Reserved.